Bug 172078 - [patch] Fix distfile for multimedia/mplayer-skins
Summary: [patch] Fix distfile for multimedia/mplayer-skins
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bryan Drewery
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-26 03:00 UTC by Kevin Zheng
Modified: 2012-12-09 16:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.55 KB, patch)
2012-09-26 03:00 UTC, Kevin Zheng
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Zheng 2012-09-26 03:00:33 UTC
Update Clearlooks skin to upstream 1.5 by fixing Makefile.skins and distinfo.

Fix: Apply the attached patch.

Patch attached with submission follows:
How-To-Repeat: Install multimedia/mplayer-skins with SKIN_CLEARLOOKS set. It won't work, trust me.
Comment 1 Edwin Groothuis freebsd_committer 2012-09-26 03:00:42 UTC
Maintainer of multimedia/mplayer-skins,

Please note that PR ports/172078 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172078

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-09-26 03:00:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Thomas Zander 2012-12-07 18:08:38 UTC
On Wed, Sep 26, 2012 at 4:00 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Please note that PR ports/172078 has just been submitted.

This one escaped me. Sorry.
Checked. Works. Please commit.

Best regards
Riggs
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2012-12-07 20:40:53 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Bryan Drewery freebsd_committer 2012-12-07 21:12:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bdrewery

I'll take it.
Comment 6 Bryan Drewery freebsd_committer 2012-12-09 16:12:37 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!